Public Class Form1
    Public Const CAMINHO = "C:\Users\Danilo Giacobo\Documents\Visual Studio 2012\Projects\Imagens\Iconshock-tiny-icons-lumina\ico"

    Private Sub Button3_Click(sender As Object, e As EventArgs) Handles Button3.Click
        StatusBarPanel1.Icon = New Icon(CAMINHO & "\boo.ico")
        StatusBarPanel2.Icon = New Icon(CAMINHO & "\luigui.ico")
        StatusBarPanel3.Icon = New Icon(CAMINHO & "\mario.ico")
    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        StatusBar1.Panels(0).Icon = New Icon(CAMINHO & "\start.ico")
        StatusBar1.Panels(1).Icon = New Icon(CAMINHO & "\toad.ico")
        StatusBar1.Panels(2).Icon = Nothing
    End Sub
End Class
